#pragma once
#include "Entity.h"
#define SYSTRIGGERV_PLAYER1_CREATENAME L"sys_trigger_v_player1"
class SysTriggerV_Player1 :
    public Entity
{
public:
    SysTriggerV_Player1();
    void Step() override;
};

std::shared_ptr<Entity> CreateSysTriggerV_Player1();